<div class="row justify-content-center">
    <div class="col-8">
        <div *ngIf="asistencia">
            <h2><span jhiTranslate="pp2OscarApp.asistencia.detail.title">Asistencia</span> {{ asistencia.id }}</h2>

            <hr>

            <jhi-alert-error></jhi-alert-error>

            <dl class="row-md jh-entity-details">
                <dt><span jhiTranslate="pp2OscarApp.asistencia.metodoPago">Metodo Pago</span></dt>
                <dd>
                    <span>{{ asistencia.metodoPago }}</span>
                </dd>
                <dt><span jhiTranslate="pp2OscarApp.asistencia.usuaroId">Usuaro Id</span></dt>
                <dd>
                    <span>{{ asistencia.usuaroId }}</span>
                </dd>
                <dt><span jhiTranslate="pp2OscarApp.asistencia.eventoId">Evento Id</span></dt>
                <dd>
                    <span>{{ asistencia.eventoId }}</span>
                </dd>
            </dl>

            <button type="submit"
                    (click)="previousState()"
                    class="btn btn-info">
                <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Back</span>
            </button>

            <button type="button"
                    [routerLink]="['/asistencia', asistencia.id, 'edit']"
                    class="btn btn-primary">
                <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Edit</span>
            </button>
        </div>
    </div>
</div>
